.clear-fix {
  clear: both;
}

.banner img {
  width: 100%;
}

.product-home-area .product-page h4 {
  padding: 0;
}

.product-home-area .product-page .product-list .product-clm {
  margin-bottom: 80px;
}

.product-home-area .product-page .product-list .product-clm a {
  color: #dab431;
  font-size: 18px;
}

.product-home-area .product-page .product-list .product-clm .product-home-detail {
  min-height: 279px;
  padding: 45px 27px;
}

.product-home-area .product-page .main-content {
  color: #767676;
  padding: 0 110px;
}

.inner-nav .navbar-desctop-menu .active > a {
  color: #dab431;
}

.inner-nav .navbar-desctop-menu a {
  color: #02557e;
}

.section-padding {
  height: 100px;
  width: 100%;
}

.inner-btn {
  background: #fff;
  padding: 0;
}

.inner-btn .brand {
  display: inline-block;
}

.inner-btn .collapsed .icon-bar {
  background-color: #02557e;
}

/*============================jpager style-==========================*/
.holder {
  margin: 15px 0;
}

.holder a {
  font-size: 12px;
  cursor: pointer;
  margin: 0 5px;
  color: #333;
}

.holder a:hover {
  background-color: #222;
  color: #fff;
}

.holder a.jp-previous {
  margin-right: 15px;
}

.holder a.jp-next {
  margin-left: 15px;
}

.holder a.jp-current,
a.jp-current:hover {
  color: #FF4242;
  font-weight: bold;
}

.holder a.jp-disabled,
a.jp-disabled:hover {
  color: #bbb;
}

.holder a.jp-current,
a.jp-current:hover,
.holder a.jp-disabled,
a.jp-disabled:hover {
  cursor: default;
  background: none;
}

.holder span {
  margin: 0 5px;
}

/*==================================project view modal style*/
.modal-active {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: auto;
}

.modal-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9999;
}

.modal-layer {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 9998;
}

.modal {
  display: flex;
  position: relative;
  width: 90%;
  max-width: 90%;
  height: auto;
  z-index: 9999;
}

.modal-youtube {
  width: 640px;
  height: 360px;
}

.modal-close-btn {
  position: absolute;
  background-color: #FFF;
  line-height: 0;
  border: 1px solid deepskyblue;
  border-radius: 99px;
  color: deeppink;
  right: -20px;
  top: -20px;
  cursor: pointer;
}

.modal-content {
  width: 100%;
  background-color: #FFF;
  overflow-x: hidden;
  overflow-y: auto;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.35);
  /* overflow: hidden; */
  height: 100%;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0 none;
}

.demo-modal {
  width: 90%;
}

.slid-content {
  max-width: 90%;
  height: 267px;
  overflow: scroll;
  margin: 2px;
  display: -ms-flexbox;
  /*  display: flex;*/
  align-items: center;
  justify-content: center;
  text-align: center;
}
.slid-content .product-nav1 {
  margin-top: 40px;
}
.slid-content .product-nav {
  text-align: center;
}
.slid-content .product-nav li {
  display: inline-block;
  padding: 0 10px;
  color: #eac852;
}
.slid-content hr {
  border-top: 1px solid #fdb76d !important;
}
.slid-content .bottom-text {
  color: #000;
  margin-top: 30px;
}

.slid-content p {
  margin: 0;
  color: #e3a550;
}

.project-name {
  background: #e3a550;
  padding: 35px 0;
  margin-top: 6px;
  margin-bottom: 40px;
}

.project-name:hover {
  background: #02557e;
  color: #fff;
}

.btn-filled {
  background: transparent;
  border: 0;
}

.project-listing .project-hover {
  color: #000;
}

.project-listing .project-hover:hover {
  background: red;
}

/*.======================================modal===============*/
.contact-btn {
  /* position: absolute;
   bottom: 40px;
   right: 10%;*/
  background: #e3a550;
  margin-top: 20px;
  border: 0;
  padding: 10px 20px;
}

.modal-close {
  float: right;
  display: block;
  padding: 20px 25px;
  font-size: 22px;
  font-weight: lighter;
}

/*======================================================Responsive View Style=============================*/
@media only screen and (max-device-width: 1200px) {
  .slid-content {
    height: 500px;
  }
}
@media only screen and (min-device-width: 992px) {
  .slid-content {
    height: 311px;
  }
}
@media only screen and (max-device-width: 991px) {
  .demo-modal {
    width: 100%;
  }

  .share-sec ul {
    padding: 9px !important;
    height: 45px !important;
  }

  .slid-content .bottom-text {
    margin-top: 0 !important;
  }

  .slid-content .product-nav1 {
    margin-top: 0;
  }
}
/*==================================product details pagre Style==================================*/
.tilt-logo2 {
  width: 100%;
  height: 660px;
  background-color: #f1f1f6;
  margin-left: 0;
}

.tiltimage2 {
  position: absolute;
  z-index: 999999;
  width: 80%;
  left: 89%;
}

.tilt-ctnt {
  background: #e3a550;
  width: 100%;
  padding: 180px 60px;
  margin-top: 180px;
}

.product-benifit li {
  position: relative;
  padding-left: 25px;
  padding-bottom: 15px;
  margin-left: 30px;
}

.product-benifit li:before {
  position: absolute;
  content: "";
  left: -10px;
  display: block;
  width: 13px;
  height: 13px;
  border-top: 1px solid #000;
  border-left: 1px solid #000;
  transform: rotate(135deg);
  top: 6px;
}

.vertical-img {
  padding-top: 70px;
}

.vertical-img img {
  padding: 160px 0;
}

.config-sec {
  padding-bottom: 200px;
}

/*=======================Horizondal Timeline Style====================*/
/* -------------------------------- 

Primary style

-------------------------------- */
a {
  color: #02557e;
  text-decoration: none;
}

/* -------------------------------- 

Main Components 

-------------------------------- */
.cd-horizontal-timeline {
  opacity: 0;
  margin: 2em auto;
  transition: opacity 0.2s;
}

.cd-horizontal-timeline::before {
  /* never visible - this is used in jQuery to check the current MQ */
  content: "mobile";
  display: none;
}

.cd-horizontal-timeline.loaded {
  /* show the timeline after events position has been set (using JavaScript) */
  opacity: 1;
}

.cd-horizontal-timeline .timeline {
  position: relative;
  height: 100px;
  width: 90%;
  max-width: 800px;
  margin: 0 auto;
}

.cd-horizontal-timeline .events-wrapper {
  position: relative;
  height: 100%;
  margin: 0 40px;
  overflow: hidden;
}

.cd-horizontal-timeline .events-wrapper::after, .cd-horizontal-timeline .events-wrapper::before {
  /* these are used to create a shadow effect at the sides of the timeline */
  content: "";
  position: absolute;
  z-index: 2;
  top: 0;
  height: 100%;
  width: 20px;
}

.cd-horizontal-timeline .events-wrapper::before {
  left: 0;
  background-image: linear-gradient(to right, #f8f8f8, rgba(248, 248, 248, 0));
}

.cd-horizontal-timeline .events-wrapper::after {
  right: 0;
  background-image: linear-gradient(to left, #f8f8f8, rgba(248, 248, 248, 0));
}

.cd-horizontal-timeline .events {
  /* this is the grey line/timeline */
  position: absolute;
  z-index: 1;
  left: 0;
  top: 49px;
  height: 2px;
  /* width will be set using JavaScript */
  background: #dfdfdf;
  transition: transform 0.4s;
}

.cd-horizontal-timeline .filling-line {
  /* this is used to create the green line filling the timeline */
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #e3a550;
  transform: scaleX(0);
  transform-origin: left center;
  transition: transform 0.3s;
}

.cd-horizontal-timeline .events a {
  position: absolute;
  bottom: 0;
  z-index: 2;
  text-align: center;
  padding-bottom: 15px;
  color: #383838;
  /* fix bug on Safari - text flickering while timeline translates */
  transform: translateZ(0);
}

.cd-horizontal-timeline .events a::after {
  /* this is used to create the event spot */
  content: "";
  position: absolute;
  left: 50%;
  right: auto;
  transform: translateX(-50%);
  bottom: -5px;
  height: 12px;
  width: 12px;
  border-radius: 50%;
  border: 2px solid #dfdfdf;
  background-color: #f8f8f8;
  transition: background-color 0.3s, border-color 0.3s;
}

.no-touch .cd-horizontal-timeline .events a:hover::after {
  background-color: #e3a550;
  border-color: #e3a550;
}

.cd-horizontal-timeline .events a.selected {
  pointer-events: none;
}

.cd-horizontal-timeline .events a.selected::after {
  background-color: #e3a550;
  border-color: #e3a550;
}

.cd-horizontal-timeline .events a.older-event::after {
  border-color: #e3a550;
}

@media only screen and (min-width: 1100px) {
  .cd-horizontal-timeline {
    margin: 6em auto;
  }

  .cd-horizontal-timeline::before {
    /* never visible - this is used in jQuery to check the current MQ */
    content: "desktop";
  }
}
.cd-timeline-navigation a {
  /* these are the left/right arrows to navigate the timeline */
  position: absolute;
  z-index: 1;
  top: 50%;
  bottom: auto;
  transform: translateY(-50%);
  height: 34px;
  width: 34px;
  border-radius: 50%;
  border: 2px solid #dfdfdf;
  /* replace text with an icon */
  overflow: hidden;
  color: transparent;
  text-indent: 100%;
  white-space: nowrap;
  transition: border-color 0.3s;
}

.cd-timeline-navigation a::after {
  /* arrow icon */
  content: "";
  position: absolute;
  height: 16px;
  width: 16px;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  transform: translateX(-50%) translateY(-50%);
  background: url(../img/cd-arrow.svg) no-repeat 0 0;
}

.cd-timeline-navigation a.prev {
  left: 0;
  transform: translateY(-50%) rotate(180deg);
}

.cd-timeline-navigation a.next {
  right: 0;
}

.no-touch .cd-timeline-navigation a:hover {
  border-color: #e3a550;
}

.cd-timeline-navigation a.inactive {
  cursor: not-allowed;
}

.cd-timeline-navigation a.inactive::after {
  background-position: 0 -16px;
}

.no-touch .cd-timeline-navigation a.inactive:hover {
  border-color: #dfdfdf;
}

.cd-horizontal-timeline .events-content {
  position: relative;
  width: 100%;
  margin: 2em 0;
  overflow: hidden;
  transition: height 0.4s;
}

.cd-horizontal-timeline .events-content li {
  position: absolute;
  z-index: 1;
  width: 100%;
  left: 0;
  top: 0;
  transform: translateX(-100%);
  padding: 0 5%;
  opacity: 0;
  animation-duration: 0.4s;
  animation-timing-function: ease-in-out;
}

.cd-horizontal-timeline .events-content li.selected {
  /* visible event content */
  position: relative;
  z-index: 2;
  opacity: 1;
  transform: translateX(0);
}

.cd-horizontal-timeline .events-content li.enter-right, .cd-horizontal-timeline .events-content li.leave-right {
  animation-name: cd-enter-right;
}

.cd-horizontal-timeline .events-content li.enter-left, .cd-horizontal-timeline .events-content li.leave-left {
  animation-name: cd-enter-left;
}

.cd-horizontal-timeline .events-content li.leave-right, .cd-horizontal-timeline .events-content li.leave-left {
  animation-direction: reverse;
}

.cd-horizontal-timeline .events-content li > * {
  max-width: 800px;
  margin: 0 auto;
}

/*.cd-horizontal-timeline .events-content h2 {
  font-weight: bold;
  font-size: 2.6rem;
  font-family: "Playfair Display", serif;
  font-weight: 700;
  line-height: 1.2;
}*/
.cd-horizontal-timeline .events-content em {
  display: block;
  font-style: italic;
  margin: 10px auto;
}

.cd-horizontal-timeline .events-content em::before {
  content: "- ";
}

.cd-horizontal-timeline .events-content p {
  color: #959595;
}

.cd-horizontal-timeline .events-content em, .cd-horizontal-timeline .events-content p {
  line-height: 1.6;
}
@keyframes cd-enter-right {
  0% {
    opacity: 0;
    transform: translateX(100%);
  }
  100% {
    opacity: 1;
    transform: translateX(0%);
  }
}
@keyframes cd-enter-left {
  0% {
    opacity: 0;
    transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    transform: translateX(0%);
  }
}
/*=================================company page style ===================*/
.bg-content {
  background: #eff1f2;
  padding: 95px 0;
  text-align: center;
  margin-bottom: 35px;
}

.quality-list h5 {
  font-size: 30px;
}

.quality-list ul {
  position: relative;
  margin-left: 100px;
}

.quality-list ul li {
  float: left;
  margin-left: 50px;
  margin-bottom: 20px;
}

.quality-list ul li:before {
  position: absolute;
  content: "";
  margin-right: 20px;
  display: block;
  width: 13px;
  height: 13px;
  background: #e5ac5d;
  left: 0;
  margin-top: 6px;
  /*border-top: 1px solid #000;
            border-left: 1px solid #000;
            transform: rotate(135deg);*/
}

.tl-item1 {
  background: #e5ac5d;
}

.tl-item2 {
  background: #dda558;
}

.tl-item3 {
  background: #d0984d;
}

#timeline {
  display: flex;
  /* background-color: #e3a550;*/
}

#timeline:hover .tl-item {
  /* width: 23.3333%;*/
}

.tl-item {
  transform: translate3d(0, 0, 0);
  position: relative;
  width: 33.5%;
  min-height: 600px;
  overflow: hidden;
  transition: width 0.5s ease;
}

.tl-item:before, .tl-item:after {
  transform: translate3d(0, 0, 0);
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.tl-item:after {
  /* background: transparentize(#e3a550,0.15);*/
  opacity: 1;
  transition: opacity 0.5s ease;
}

.tl-item:before {
  background: linear-gradient(to bottom, #e5ac5d 0%, #f1c07b 75%);
  z-index: 1;
  opacity: 0;
  transform: translate3d(0, 0, 0) translateY(50%);
  transition: opacity 0.5s ease, transform 0.5s ease;
}

.tl-item:hover {
  /* width: 30% !important;*/
}

.tl-item:hover:after {
  opacity: 0;
}

.tl-item:hover:before {
  opacity: 1;
  transform: translate3d(0, 0, 0) translateY(0);
  transition: opacity 1s ease, transform 1s ease 0.25s;
}

.tl-item:hover .tl-content {
  opacity: 1;
  transform: translateY(0);
  transition: all 0.75s ease 0.5s;
}

.tl-item:hover .tl-bg {
  filter: grayscale(0);
}

.tl-item:hover .tl-year {
  opacity: 1;
  transform: translateX(-50%) translateY(-200%);
  /*  transform: translateZ(60px);*/
  transition: all 0.75s ease 0.5s;
}

.tl-content {
  transform: translate3d(0, 0, 0) translateY(25px);
  position: relative;
  z-index: 1;
  text-align: center;
  margin: 0 1.618em;
  top: 55%;
  opacity: 0;
  color: #a4712c;
  transition: all 0.75s ease 0.5s;
}

.tl-content h1 {
  text-transform: uppercase;
  color: #a4712c;
  font-size: 1.44rem;
  font-weight: normal;
}

.tl-year {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  z-index: 1;
  border-top: 1px solid #b4823d;
  border-bottom: 1px solid #b4823d;
  transition: all 0.75s ease 0.5s;
}

.tl-year .f2 {
  color: #483316;
}

.tl-year p {
  /* font-size: 3.728rem;color: #a4712c;*/
  /* line-height: 0;*/
  margin-bottom: 0;
}

.tl-bg {
  transform: translate3d(0, 0, 0);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-size: cover;
  background-position: center center;
  transition: filter 0.5s ease;
  filter: grayscale(100%);
}

/*========================================paralax   Style============*/
.box-paralax ul li {
  display: inline-block;
  float: left;
}

/*=================================   contact style............=================*/
.contact-sec {
  /*selction {
          background-image:
              linear-gradient(45deg, transparent 50%, blue 50%),
              linear-gradient(135deg, blue 50%, transparent 50%),
              linear-gradient(to right, skyblue, skyblue);
          background-position:
              calc(100% - 20px) calc(1em + 2px),
              calc(100% - 15px) calc(1em + 2px),
              100% 0;
          background-size:
              5px 5px,
              5px 5px,
              2.5em 2.5em;
          background-repeat: no-repeat;
      }
  */
  /* arrows */
  /*select.classic:focus {
    background-image:
      linear-gradient(45deg, white 50%, transparent 50%),
      linear-gradient(135deg, transparent 50%, white 50%),
      linear-gradient(to right, gray, gray);
    background-position:
      calc(100% - 15px) 1em,
      calc(100% - 20px) 1em,
      100% 0;
    background-size:
      5px 5px,
      5px 5px,
      2.5em 2.5em;
    background-repeat: no-repeat;
    border-color: grey;
    outline: 0;
  }*/
}

.contact-sec form select {
  color: #9d9595;
}

.contact-sec form input,
.contact-sec form select,
.contact-sec form textarea {
  min-width: 100%;
  margin: 13px 0;
  padding: 16px;
  border: 1px solid #b9baba;
}

.contact-sec .section-padding {
  height: 30px;
}

.contact-sec select {
  border: 1px solid #b1acac;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.contact-sec select.classic {
  background-image: linear-gradient(45deg, transparent 60%, #dab431 60%), linear-gradient(135deg, #dab431 60%, transparent 60%);
  background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), 100% 0;
  background-size: 13px 9px, 6px 7px, 6.5em 5.5em;
  background-repeat: no-repeat;
}

.brochure-box {
  background: #e4e2e3;
  height: auto;
  width: 100%;
  text-align: center;
  padding: 25px 73px;
}

.brochure-box p {
  margin-top: 75px;
}

.brochure-box .downlod-btn {
  background: #02557e;
  border: 0;
  color: #fff;
  padding: 7px 15px;
}

/*====================news style ================*/
.news-sec {
  text-align: left;
}

.news-sec .more-btn {
  margin: 14px 0;
}

.news-sec .news-box {
  margin-bottom: 95px;
}

.news-sec .news-box img {
  border-radius: 6px;
}

.news-sec .news-box h5,
.news-sec .news-box p {
  margin: 10px 0;
  padding: 0;
}

.news-sec .news-box p {
  font-weight: 100;
}

.news-sec .news-box p span {
  color: #a09b9b;
  margin-left: 10px;
}

/*=================register page-----------*/
.demo-modal-content .share-sec {
  display: inline-block;
  margin-top: 10px;
}
.demo-modal-content .share-sec ul {
  width: 100% !important;
}
.demo-modal-content .share-sec ul li {
  width: 25px;
}

.share-sec ul {
  list-style: none;
  background: #efefef;
  padding: 25px;
  width: 26%;
  border-radius: 5px;
  height: 80px;
}

.share-sec ul .share-opt {
  float: right;
  margin-top: 8px;
}

.share-sec ul li {
  display: inline-block;
  margin-right: 10px;
  float: left;
}

/*=============================header style /////////navbar css===============*/
/*.extra-menu{
    position: absolute !important;background: red !important;min-width:100% !important;
}*/
.header-home .navbar-default {
  max-height: 20px;
  border: 0;
  background: #fff;
}
.header-home .navbar-nav {
  display: inline-block;
  float: right;
}
.header-home .navbar-nav li {
  /*display: inline-block !important;*/
}

/*====================news inner page style================*/
.shadow-box {
  padding: 35px;
  background: #fff;
  width: 100%;
  box-shadow: -1px 1px 20px 0px #d6d2d6;
}
.shadow-box h4 {
  font-size: 35px;
}
.shadow-box img {
  margin: 30px 0;
}

.shadow-box-r {
  margin-bottom: 20px;
  padding: 18px;
}
.shadow-box-r h3 {
  font-weight: 100;
}
.shadow-box-r h6 {
  font-size: 17px;
}
.shadow-box-r img {
  margin: 4px 0;
  border-radius: 4px;
}
.shadow-box-r .subscribe_form {
  max-width: 283px;
  width: 100%;
  max-height: 34px;
  /* box-shadow: 0px 2px 5px 0px rgba(10, 6, 20, 0.24);*/
}
.shadow-box-r .subscribe_form:focus {
  outline: none;
}
.shadow-box-r .subscribe_form .form-control {
  border: none;
  margin: 0;
  background: #fff;
}
.shadow-box-r .subscribe_form .form-control:focus {
  box-shadow: none;
}
.shadow-box-r .subscribe_form button {
  border: none;
  height: 35px;
  margin: -1px;
  border-radius: 0;
  width: 100px;
  text-transform: uppercase;
  position: relative;
  transition: all ease 0.3s;
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  -ms-transition: all ease 0.3s;
}
.shadow-box-r .subscribe_form button:hover, .shadow-box-r .subscribe_form button:focus, .shadow-box-r .subscribe_form button:active, .shadow-box-r .subscribe_form button:visited {
  color: red;
  outline: none;
  transition: all ease 0.3s;
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  -ms-transition: all ease 0.3s;
}
.shadow-box-r .subscribe_form button:hover:before, .shadow-box-r .subscribe_form button:focus:before, .shadow-box-r .subscribe_form button:active:before, .shadow-box-r .subscribe_form button:visited:before {
  transition: all ease 0.3s;
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  -ms-transition: all ease 0.3s;
}
.shadow-box-r .subscribe_form button:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  height: 1px;
  width: 100%;
  transition: all ease 0.3s;
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  -ms-transition: all ease 0.3s;
}
.shadow-box-r .subscribe_form .input-group-btn:last-child > .btn, .shadow-box-r .subscribe_form .input-group-btn:last-child > .btn-group {
  z-index: 2;
  margin-left: 0px;
}
.shadow-box-r .input-group .form-control {
  max-height: 34px;
  border: 1px solid #d7d7d7;
  border-radius: 0;
}
.shadow-box-r .input-group-btn {
  font-size: 12px;
}

/*============================Mega menu==========*/
.classy-load {
  animation: 2000ms linear 0s normal none infinite running classy-load;
  background: transparent none repeat scroll 0 0;
  border-color: #dddddd #dddddd #111111;
  border-radius: 50%;
  border-style: solid;
  border-width: 2px;
  height: 40px;
  left: calc(50% - 20px);
  position: relative;
  top: calc(50% - 20px);
  width: 40px;
  z-index: 9;
}
@keyframes classy-load {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.navigation {
  width: 100%;
  height: 70px;
  display: table;
  position: relative;
  font-family: inherit;
}

.navigation * {
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}

.navigation-portrait {
  height: 48px;
}

.navigation-fixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 19998;
}

.align-to-right {
  float: right;
}

.nav-header {
  float: left;
}

.navigation-hidden .nav-header {
  display: none;
}

.nav-brand {
  line-height: 70px;
  padding: 0;
  color: #fff;
  font-size: 24px;
  text-decoration: none !important;
}

.nav-brand:hover,
.nav-brand:focus {
  color: #fff;
}

.navigation-portrait .nav-brand {
  font-size: 18px;
  line-height: 48px;
}

.nav-logo > img {
  height: 48px;
  margin: 11px auto;
  padding: 0 15px;
  float: left;
}

.nav-logo:focus > img {
  outline: initial;
}

.navigation-portrait .nav-logo > img {
  height: 36px;
  margin: 6px auto 6px 15px;
  padding: 0;
}

.nav-toggle {
  width: 30px;
  height: 30px;
  padding: 6px 2px 0;
  position: absolute;
  top: 50%;
  margin-top: -14px;
  right: 15px;
  display: none;
  cursor: pointer;
}

.nav-toggle:before {
  content: "";
  position: absolute;
  width: 24px;
  height: 2px;
  background-color: #343a40;
  border-radius: 10px;
  box-shadow: 0 0.5em 0 0 #343a40, 0 1em 0 0 #343a40;
}

.navigation-portrait .nav-toggle {
  display: block;
}

.navigation-portrait .nav-menus-wrapper {
  width: 320px;
  height: 400px;
  top: 0;
  left: -447px;
  position: fixed;
  background-color: #606060;
  z-index: 20000;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  transition-duration: 0.2s;
  transition-timing-function: ease;
}

.navigation-portrait .nav-menus-wrapper.nav-menus-wrapper-right {
  left: auto;
  right: -100px;
}

.navigation-portrait .nav-menus-wrapper.nav-menus-wrapper-open {
  left: 0;
}

.navigation-portrait .nav-menus-wrapper.nav-menus-wrapper-right.nav-menus-wrapper-open {
  left: auto;
  right: 0;
}

.nav-menus-wrapper-close-button {
  width: 30px;
  height: 40px;
  margin: 10px 7px;
  display: none;
  float: right;
  color: #000;
  font-size: 26px;
  cursor: pointer;
}

.navigation-portrait .nav-menus-wrapper-close-button {
  display: block;
}

.nav-menu {
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: normal;
  font-size: 0;
}

.navigation-portrait .nav-menu {
  width: 100%;
}

.navigation-landscape .nav-menu.nav-menu-centered {
  float: none;
  text-align: center;
}

.navigation-landscape .nav-menu.nav-menu-centered > li {
  float: none;
}

.nav-menu > li {
  display: inline-block;
  float: left;
  text-align: left;
}

.navigation-portrait .nav-menu > li {
  width: 100%;
  position: relative;
  border-top: solid 1px #f0f0f0;
}

.navigation-portrait .nav-menu > li:last-child {
  border-bottom: solid 1px #f0f0f0;
}

.nav-menu + .nav-menu > li:first-child {
  border-top: none;
}

.nav-menu > li > a {
  height: 70px;
  padding: 26px 15px;
  display: inline-block;
  text-decoration: none;
  font-size: 14px;
  color: #fff;
  transition: color 0.3s, background 0.3s;
}

.navigation-portrait .nav-menu > li > a {
  width: 100%;
  height: auto;
  padding: 12px 15px 12px 26px;
}

.nav-menu > li:hover > a,
.nav-menu > li.active > a,
.nav-menu > li.focus > a {
  color: #dab431;
}

.nav-menu > li > a > i,
.nav-menu > li > a > [class*=ion-] {
  width: 18px;
  height: 16px;
  line-height: 16px;
  transform: scale(1.4);
}

.nav-menu > li > a > [class*=ion-] {
  width: 16px;
  display: inline-block;
  transform: scale(1.8);
}

.navigation-portrait .nav-menu.nav-menu-social {
  width: 100%;
  text-align: center;
}

.nav-menu.nav-menu-social > li {
  text-align: center;
  float: none;
  border: none !important;
}

.navigation-portrait .nav-menu.nav-menu-social > li {
  width: auto;
}

.nav-menu.nav-menu-social > li > a > [class*=ion-] {
  font-size: 12px;
}

.nav-menu.nav-menu-social > li > a > .fa {
  font-size: 14px;
}

.navigation-portrait .nav-menu.nav-menu-social > li > a {
  padding: 15px;
}

.submenu-indicator {
  margin-left: 6px;
  margin-top: 6px;
  float: right;
  transition: all 0.2s;
}

.navigation-portrait .submenu-indicator {
  width: 54px;
  height: 44px;
  margin-top: 0;
  position: absolute;
  top: 0;
  right: 0;
  text-align: center;
  z-index: 20000;
}

.submenu-indicator-chevron {
  height: 6px;
  width: 6px;
  display: block;
  border-style: solid;
  border-width: 0 1px 1px 0;
  border-color: transparent #fff #fff transparent;
  transform: rotate(45deg);
  transition: border 0.2s;
}

.navigation-portrait .submenu-indicator-chevron {
  position: absolute;
  top: 18px;
  left: 24px;
}

.nav-menu > li:hover > a .submenu-indicator-chevron,
.nav-menu > .active > a .submenu-indicator-chevron,
.nav-menu > .focus > a .submenu-indicator-chevron {
  border-color: transparent #967adc #967adc transparent;
}

.navigation-portrait .submenu-indicator.submenu-indicator-up {
  transform: rotate(-180deg);
}

.nav-overlay-panel {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: fixed;
  display: none;
  z-index: 19999;
}

.no-scroll {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.nav-search {
  height: 70px;
  float: right;
  z-index: 19998;
}

.navigation-portrait .nav-search {
  height: 48px;
  padding: 0 10px;
  margin-right: 52px;
}

.navigation-hidden .nav-search {
  display: none;
}

.nav-search-button {
  width: 70px;
  height: 70px;
  line-height: 70px;
  text-align: center;
  cursor: pointer;
  background-color: transparent;
}

.navigation-portrait .nav-search-button {
  width: 50px;
  height: 48px;
  line-height: 46px;
  font-size: 22px;
}

.nav-search-icon {
  width: 14px;
  height: 14px;
  margin: 2px 8px 8px 4px;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  color: #fff;
  text-align: left;
  text-indent: -9999px;
  border: 2px solid;
  border-radius: 50%;
  transform: rotate(-45deg);
}

.nav-search-icon:after,
.nav-search-icon:before {
  content: "";
  pointer-events: none;
}

.nav-search-icon:before {
  width: 2px;
  height: 11px;
  top: 11px;
  position: absolute;
  left: 50%;
  border-radius: 0 0 1px 1px;
  box-shadow: inset 0 0 0 32px;
  transform: translateX(-50%);
}

.nav-search-button:hover .nav-search-icon {
  color: #dab431;
}

.nav-search > form {
  width: 100%;
  height: 100%;
  padding: 0 auto;
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #fff;
  z-index: 99;
}

.nav-search-inner {
  width: 70%;
  height: 70px;
  margin: auto;
  display: table;
}

.navigation-portrait .nav-search-inner {
  height: 48px;
}

.nav-search-inner input[type=text],
.nav-search-inner input[type=search] {
  height: 70px;
  width: 100%;
  margin: 0;
  padding: 0 12px;
  font-size: 26px;
  text-align: center;
  color: #fff;
  outline: none;
  line-height: 70px;
  border: none;
  background-color: transparent;
  transition: all 0.3s;
}

.navigation-portrait .nav-search-inner input[type=text],
.navigation-portrait .nav-search-inner input[type=search] {
  height: 48px;
  font-size: 18px;
  line-height: 48px;
}

.nav-search-close-button {
  width: 28px;
  height: 28px;
  display: block;
  position: absolute;
  right: 20px;
  top: 20px;
  line-height: normal;
  color: #343a40;
  font-size: 20px;
  cursor: pointer;
  text-align: center;
}

.navigation-portrait .nav-search-close-button {
  top: 10px;
  right: 14px;
}

.nav-button {
  margin: 18px 15px 0;
  padding: 8px 14px;
  display: inline-block;
  color: #fff;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  border-radius: 4px;
}

.nav-button:hover,
.nav-button:focus {
  color: #fff;
  text-decoration: none;
}

.navigation-portrait .nav-button {
  width: calc(100% - 52px);
  margin: 17px 26px;
}

.nav-text {
  margin: 25px 15px;
  display: inline-block;
  color: #fff;
  font-size: 14px;
}

.navigation-portrait .nav-text {
  width: calc(100% - 52px);
  margin: 12px 26px 0;
}

.navigation-portrait .nav-text + ul {
  margin-top: 15px;
}

.nav-dropdown {
  min-width: 180px;
  margin: 0;
  padding: 0;
  display: none;
  position: absolute;
  list-style: none;
  z-index: 98;
  white-space: nowrap;
}

.navigation-portrait .nav-dropdown {
  width: 100%;
  position: static;
  left: 0;
}

.nav-dropdown .nav-dropdown {
  left: 100%;
}

.nav-menu > li > .nav-dropdown {
  border-top: solid 1px #f0f0f0;
}

.nav-dropdown > li {
  width: 100%;
  float: left;
  clear: both;
  position: relative;
  text-align: left;
}

.nav-dropdown > li > a {
  width: 100%;
  padding: 16px 20px;
  display: inline-block;
  text-decoration: none;
  float: left;
  font-size: 13px;
  color: #fff;
  background-color: #fdfdfd;
}

.nav-dropdown > li:hover > a,
.nav-dropdown > li.focus > a {
  color: #dab431;
}

.nav-dropdown.nav-dropdown-left {
  right: 0;
}

.nav-dropdown > li > .nav-dropdown-left {
  left: auto;
  right: 100%;
}

.navigation-landscape .nav-dropdown.nav-dropdown-left > li > a {
  text-align: right;
}

.navigation-portrait .nav-dropdown > li > a {
  padding: 12px 20px 12px 30px;
}

.navigation-portrait .nav-dropdown > li > ul > li > a {
  padding-left: 50px;
}

.navigation-portrait .nav-dropdown > li > ul > li > ul > li > a {
  padding-left: 70px;
}

.navigation-portrait .nav-dropdown > li > ul > li > ul > li > ul > li > a {
  padding-left: 90px;
}

.navigation-portrait .nav-dropdown > li > ul > li > ul > li > ul > li > ul > li > a {
  padding-left: 110px;
}

.nav-dropdown .submenu-indicator {
  right: 15px;
  top: 10px;
  position: absolute;
}

.navigation-portrait .nav-dropdown .submenu-indicator {
  right: 0;
  top: 0;
}

.nav-dropdown .submenu-indicator .submenu-indicator-chevron {
  transform: rotate(-45deg);
}

.navigation-portrait .nav-dropdown .submenu-indicator .submenu-indicator-chevron {
  transform: rotate(45deg);
}

.nav-dropdown > li:hover > a .submenu-indicator-chevron,
.nav-dropdown > .focus > a .submenu-indicator-chevron {
  border-color: transparent #dab431 #dab431 transparent;
}

.navigation-landscape .nav-dropdown.nav-dropdown-left .submenu-indicator {
  left: 10px;
}

.navigation-landscape .nav-dropdown.nav-dropdown-left .submenu-indicator .submenu-indicator-chevron {
  transform: rotate(135deg);
}

.nav-dropdown-horizontal {
  width: 100%;
  left: 0;
  background-color: #fdfdfd;
  border-top: solid 1px #f0f0f0;
}

.nav-dropdown-horizontal .nav-dropdown-horizontal {
  width: 100%;
  top: 100%;
  left: 0;
}

.navigation-portrait .nav-dropdown-horizontal .nav-dropdown-horizontal {
  border-top: none;
}

.nav-dropdown-horizontal > li {
  width: auto;
  clear: none;
  position: static;
}

.navigation-portrait .nav-dropdown-horizontal > li {
  width: 100%;
}

.nav-dropdown-horizontal > li > a {
  position: relative;
}

.nav-dropdown-horizontal .submenu-indicator {
  height: 18px;
  top: 11px;
  transform: rotate(90deg);
}

.navigation-portrait .nav-dropdown-horizontal .submenu-indicator {
  height: 42px;
  top: 0;
  transform: rotate(0deg);
}

.navigation-portrait .nav-dropdown-horizontal .submenu-indicator.submenu-indicator-up {
  transform: rotate(-180deg);
}

.megamenu-panel {
  width: 100%;
  padding: 15px;
  display: none;
  position: absolute;
  font-size: 14px;
  z-index: 98;
  text-align: left;
  color: inherit;
  border-top: solid 1px #f0f0f0;
  background-color: #fdfdfd;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.075);
}

.navigation-portrait .megamenu-panel {
  padding: 25px;
  position: static;
  display: block;
}

.megamenu-panel [class*=container] {
  width: 100%;
}

.megamenu-panel [class*=container] [class*=col-] {
  padding: 0;
}

.megamenu-panel-half {
  width: 50%;
}

.megamenu-panel-quarter {
  width: 25%;
}

.navigation-portrait .megamenu-panel-half,
.navigation-portrait .megamenu-panel-quarter {
  width: 100%;
}

.megamenu-panel-row {
  width: 100%;
}

.megamenu-panel-row:before,
.megamenu-panel-row:after {
  display: table;
  content: "";
  line-height: 0;
}

.megamenu-panel-row:after {
  clear: both;
}

.megamenu-panel-row [class*=col-] {
  display: block;
  min-height: 20px;
  float: left;
  margin-left: 3%;
}

.megamenu-panel-row [class*=col-]:first-child {
  margin-left: 0;
}

.navigation-portrait .megamenu-panel-row [class*=col-] {
  float: none;
  display: block;
  width: 100% !important;
  margin-left: 0;
  margin-top: 15px;
}

.navigation-portrait .megamenu-panel-row:first-child [class*=col-]:first-child {
  margin-top: 0;
}

.megamenu-panel-row .col-1 {
  width: 5.5833333333%;
}

.megamenu-panel-row .col-2 {
  width: 14.1666666667%;
}

.megamenu-panel-row .col-3 {
  width: 22.75%;
}

.megamenu-panel-row .col-4 {
  width: 31.3333333333%;
}

.megamenu-panel-row .col-5 {
  width: 39.9166666667%;
}

.megamenu-panel-row .col-6 {
  width: 48.5%;
}

.megamenu-panel-row .col-7 {
  width: 57.0833333333%;
}

.megamenu-panel-row .col-8 {
  width: 65.6666666667%;
}

.megamenu-panel-row .col-9 {
  width: 74.25%;
}

.megamenu-panel-row .col-10 {
  width: 82.8333333333%;
}

.megamenu-panel-row .col-11 {
  width: 91.4166666667%;
}

.megamenu-panel-row .col-12 {
  width: 100%;
}

.megamenu-tabs {
  width: 100%;
  float: left;
  display: block;
}

.megamenu-tabs-nav {
  width: 20%;
  margin: 0;
  padding: 0;
  float: left;
  list-style: none;
}

.navigation-portrait .megamenu-tabs-nav {
  width: 100%;
}

.megamenu-tabs-nav > li > a {
  width: 100%;
  padding: 10px 16px;
  float: left;
  font-size: 13px;
  text-decoration: none;
  color: #fff;
  border: solid 1px #eff0f2;
  outline: 0;
  background-color: #fff;
}

.megamenu-tabs-nav > li.active a,
.megamenu-tabs-nav > li:hover a {
  background-color: #f5f5f5;
}

.megamenu-tabs-pane {
  width: 80%;
  min-height: 30px;
  padding: 20px;
  float: right;
  display: none;
  font-size: 13px;
  color: #fff;
  border: solid 1px #eff0f2;
  background-color: #fff;
}

.megamenu-tabs-pane.active {
  display: block;
}

.navigation-portrait .megamenu-tabs-pane {
  width: 100%;
}

.megamenu-lists {
  width: 100%;
  display: table;
}

.megamenu-list {
  width: 100%;
  margin: 0 0 15px;
  padding: 0;
  display: inline-block;
  float: left;
  list-style: none;
}

.megamenu-list:last-child {
  margin: 0;
  border: none;
}

.navigation-landscape .megamenu-list {
  margin: -15px 0;
  padding: 20px 0;
  border-right: solid 1px #f0f0f0;
}

.navigation-landscape .megamenu-list:last-child {
  border: none;
}

.megamenu-list > li > a {
  width: 100%;
  padding: 10px 15px;
  display: inline-block;
  color: #343a40;
  text-decoration: none;
  font-size: 13px;
}

.megamenu-list > li > a:hover {
  background-color: #dab431;
  color: #fff;
}

.megamenu-list > li.megamenu-list-title > a {
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  color: #fff;
}

.megamenu-list > li.megamenu-list-title > a:hover {
  background-color: transparent;
}

.navigation-landscape .list-col-2 {
  width: 50%;
}

.navigation-landscape .list-col-3 {
  width: 33%;
}

.navigation-landscape .list-col-4 {
  width: 25%;
}

.navigation-landscape .list-col-5 {
  width: 20%;
}

.nav-menu > li > a {
  color: #fff;
  text-transform: uppercase;
}

.nav-dropdown > li > a {
  color: #fff;
  padding: 10px 20px;
  border-bottom: 1px solid #f6f6f6;
}

.nav-dropdown > li > a:hover,
.nav-dropdown > li > a:focus {
  color: #dab431;
}

/*===================================================edited-=====================*/
.main_header_area {
  position: absolute;
  /*left: 50%;*/
  /*  transform: translate(-50%, 0);*/
  z-index: 555;
  right: 0;
}

.main_header_area.sticky {
  width: 100%;
  position: fixed;
  top: 0;
  right: 0;
  background-color: #fff;
  z-index: 9999;
  box-shadow: 0 5px 30px rgba(0, 0, 0, 0.1);
}

.transparent-menu {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 99;
}

.navigation-portrait .nav-menu > li > a {
  width: 100%;
  height: auto;
  padding: 10px 10px 10px 30px;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
  .nav-dropdown > li > a,
.megamenu-list > li > a {
    width: 65%;
  }
}
@media only screen and (max-device-width: 767px) {
  .quality-list ul {
    margin-left: 0;
    text-align: left;
  }

  .tl-content {
    top: 30%;
  }
}
@media only screen and (max-device-width: 576px) {
  .tl-item {
    min-height: 400px;
  }
}